.. _cmd-pwd:

pwd - output the current working directory
==========================================

Synopsis
--------

pwd


Description
-----------

``pwd`` outputs (prints) the current working directory.

The following options are available:

- ``-L``, Output the logical working directory, without resolving symlinks (default behavior).

- ``-P``, Output the physical working directory, with symlinks resolved.
